WordPress.org

Support

Support » Plugins and Hacks » WordPress Popup Scheduler issue

WordPress Popup Scheduler issue

  • Has anyone been able to install the WordPress Popup Scheduler plugin on 2.6.2? It keeps giving me a fatal error:

    Parse error: syntax error, unexpected $end in .....\wp-content\plugins\wp-popup-scheduler\wp-popup-scheduler.php on line 557

    It says it in the notes it is supported up to 2.6 but I’ve even tried a bare bones installation with no luck.

    Thanks,
    Beth

  • The topic ‘WordPress Popup Scheduler issue’ is closed to new replies.
Skip to toolbar